import Feedback from "./feedback";
import Session from "./session";
import Store from "./store";
import StoreService from "./storeService";
import StoreServiceActivity from "./storeServiceActivity";
import StoreServiceActivityUsers from "./storeServiceActivityUsers";
import User from "./user";
import Website from "./website";

function syncModels() {
  User.sync();
  Session.sync();
  Store.sync();
  StoreService.sync();
  StoreServiceActivity.sync();
  StoreServiceActivityUsers.sync();
  Website.sync();
  Feedback.sync();

  // UserGoogleTokens.sync(); not needed as it is created by the calendar backend
}

export default syncModels;
